"""Add Message 'status' and 'send_to' column

Revision ID: 606abeb5f6a6
Revises: b33b1d4081a7
Create Date: 2021-03-21 19:28:20.309836

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '606abeb5f6a6'
down_revision = 'b33b1d4081a7'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('messages', sa.Column('send_to', sa.String(length=12), nullable=True))
    op.add_column('messages', sa.Column('status', sa.Integer(), nullable=False))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('messages', 'status')
    op.drop_column('messages', 'send_to')
    # ### end Alembic commands ###
